
	
	var Abou2 = MenuBar.addMenuBarItem( "About", "http://www.omg.org/news/about/" );
	Abou2.setImageOn( "/images/navigation_bar/navbar-about-active.gif" );
	Abou2.setImageOff( "/images/navigation_bar/navbar-about-inactive.gif" );
	Abou2.setPopMenu( Abou );

	var News2 = MenuBar.addMenuBarItem( "News", "http://www.omg.org/news/" );
	News2.setImageOn( "/images/navigation_bar/navbar-news-active.gif" );
	News2.setImageOff( "/images/navigation_bar/navbar-news-inactive.gif" );
	News2.setPopMenu( News );
	
	var Cale2 = MenuBar.addMenuBarItem( "Calendar", "http://www.omg.org/news/meetings/" );
	Cale2.setImageOn( "/images/navigation_bar/navbar-calendar-active.gif" );
	Cale2.setImageOff( "/images/navigation_bar/navbar-calendar-inactive.gif" );
	Cale2.setPopMenu( Cale );
	
	var Docu2 = MenuBar.addMenuBarItem( "Documents", "http://www.omg.org/technology/documents/spec_catalog.htm" );
	Docu2.setImageOn( "/images/navigation_bar/navbar-documents-active.gif" );
	Docu2.setImageOff( "/images/navigation_bar/navbar-documents-inactive.gif" );
	Docu2.setPopMenu( Docu );

      var Shor2 = MenuBar.addMenuBarItem( "Shortcuts", "http://www.omg.org/welcome_to_the_members_area.htm" );
	Shor2.setImageOn( "/images/navigation_bar/navbar-shortcuts-active.gif" );
	Shor2.setImageOff( "/images/navigation_bar/navbar-shortcuts-inactive.gif" );
	Shor2.setPopMenu( Shor );

	var Tech2 = MenuBar.addMenuBarItem( "Technology", "http://www.omg.org/technology/" );
	Tech2.setImageOn( "/images/navigation_bar/navbar-technology-active.gif" );
	Tech2.setImageOff( "/images/navigation_bar/navbar-technology-inactive.gif" );
	Tech2.setPopMenu( Tech );

      var Mark2 = MenuBar.addMenuBarItem( "Markets", "http://www.omg.org/homepages/" );
	Mark2.setImageOn( "/images/navigation_bar/navbar-markets-active.gif" );
	Mark2.setImageOff( "/images/navigation_bar/navbar-markets-inactive.gif" );
	Mark2.setPopMenu( Mark );

	